Bug 1260910 - firefox crashes when scrolling in wayland session
firefox crashes when scrolling in wayland session
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
rawhide
Unspecified Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Martin Stransky
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-08 04:07 EDT by Jakub
Modified: 2016-07-13 01:47 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-01 08:12:38 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jakub 2015-09-08 04:07:37 EDT
Description of problem:
see summary

Version-Release number of selected component (if applicable):
experienced in 40 but maybe also before

How reproducible:


Steps to Reproduce:
1. start firefox
2. start scrolling on fb or twitter
3. crash

Actual results:
firefox crashing

Expected results:
not crashing

Additional info:
wayland session
firefox team should be able to provide more information
Comment 1 Martin Stransky 2015-09-08 05:08:03 EDT
Can you please attach a backtrace of the crash? see https://fedoraproject.org/wiki/Firefox for details.
Comment 2 Martin Stransky 2015-10-01 08:12:38 EDT
Please reopen when you have the backtrace. Thanks!
Comment 3 Jakub 2016-07-13 01:47:40 EDT
its gone

Note You need to log in before you can comment on or make changes to this bug.